## XfceMenuAndRules

XfceMenuAndRules

## Synopsis

    #include <libxfce4menu/libxfce4menu.h>

                        XfceMenuAndRules;
                        XfceMenuAndRulesClass;
    XfceMenuAndRules *  xfce_menu_and_rules_new             (void);

## Object Hierarchy

      GObject
       +----XfceMenuStandardRules
             +----XfceMenuAndRules

## Implemented Interfaces

XfceMenuAndRules implements XfceMenuRules.

## Description

## Details

### XfceMenuAndRules

    typedef struct _XfceMenuAndRules XfceMenuAndRules;

### XfceMenuAndRulesClass

    typedef struct _XfceMenuAndRulesClass XfceMenuAndRulesClass;

### xfce_menu_and_rules_new ()

    XfceMenuAndRules *  xfce_menu_and_rules_new             (void);

Returns : |